/** Shopify CDN: Minification failed

Line 140:13 Expected ":"
Line 140:14 Expected identifier but found "20px"

**/
.contact img {
  max-width: 100%;
}

.contact .form__message {
  align-items: flex-start;
}

.contact .icon-success {
  margin-top: 0.2rem;
}

.contact .field {
  margin-bottom: 1.5rem;
}

@media screen and (min-width: 750px) {
  .contact .field {
    margin-bottom: 2rem;
  }
}

.contact__button {
  margin-top: 3rem;
}

@media screen and (min-width: 750px) {
  .contact__button {
    margin-top: 4rem;
  }
}

@media screen and (min-width: 750px) {
  .contact__fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2rem;
  }
}


.default-contact-form {
  padding:0 20px;
}
.contact{
  max-width:1152px;
  display:flex;
  flex-direction:row;
  width:100%;
  /* gap:8rem; */
}
.contact-info{
  width:41.6%;
}
.default-contact-form form{
  background:#141414;
  border:1px solid #273035;
  border-radius:12px;
  padding:37px 25px;
  box-shadow: 0px 0px 40px 0px #00D6D626;
  width:58.4%;
}
.contact-info .title{
  font-size:36px;
  line-height:48px;
  letter-spacing:0%;
  font-weight:700;
  margin-bottom:2rem;
}
.contact-info p{
  color:#FFFFFF;
  font-size:16px;
  line-height:26px;
  letter-spacing:0%;
  font-weight:100;
}
.contact-info p strong{
  color:#5BEEF6;
}
.contact .field__input{
  background:#0D0D0D;
  border:1px solid #273035;
  border-radius:10px;
  height:40px;
  padding:15px;
}
.contact .field__input:focus,
.contact .field__input:active{
  border-radius:10px;
  padding:15px;
  font-size:14px;
}
.contact .field__input::placeholder{
  opacity:1;
  font-size:14px;
  line-height:20px;
  color:#A6A6A6;
  letter-spacing:0%;
  font-family:"Bai Jamjuree";
  font-weight:400;
}
.contact .field:after,
.contact .field:before{
  border:none;
  box-shadow:none!important;
}
.contact .field-inputs{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 2rem;
}
.contact .field {
  position: relative;
  flex-direction:column;
}
.contact .field__label {
  display: block;
  margin-bottom: 6px;
  font-size: 14px;
  line-height:14px;
  letter-spacing:0%;
  color: #FAFAFA;
  position: static;
  opacity: 1;
  visibility: visible;
}
.contact .field .text-area{
  height:120px;
}
.contact__button .button{
  width:100%;
  background:#00D6D6;
  font-size:14px;
  line-height;20px;
  color:#0D0D0D;
  font-weight:600;
  border-radius:100px;
}
.contact__button .button:hover{
  background:none;
  border:1px solid #00D6D6;
  color:#00D6D6;
}
.contact-subtext p{
  max-width:410px;
}
@media screen and (max-width:749px){
  .default-contact-form{
    padding:0 15px;
  }
  .contact{
    display:flex;
    flex-direction:column;
    gap:5rem;
    padding:40px 0!important;
  }
  .contact-info,
  form{
    width:100%;
  }
  .field-inputs{
    grid-template-columns:1fr;
  }
  .default-contact-form form{
    padding:37px 15px;
    width:100%;
  }

}